label chapter5:
   scene chapter5
   j "Chapter 5"
   scene manorc
   j "There was a strange atmosphere in the hall that morning."
   j "I could almost feel that something was going to happen..."
   j "And not something good."
   j "Maybe I felt that, because not only one of the maids was afraid."
   j "All the guests seemed to be uncomfortable too."
   j "The wandering child..."
   j "I had asked Aunt Petunia about her, but she didn't know who she could be."
   j "And Helen denied that she had put the doll in my bed."
   j "Maybe she was lying, but I didn't think it was very probable."
   j "Miss Clarisse, Miss Felicia and Miss Julia were almost on opposite sides of the room. It seemed they didn't want to be near each other..."
   j "What could that mean?"
   j "Only Miss Clarisse looked genuinely interested and absorbed in her book, but both Miss Felicia and Miss Julia judged it unnecessary to appear abstracted by something."
   j "They were too engrossed in their own thoughts to want any excuse..."
menu chapter5e:
    "I tried to talk with Miss Clarisse Merryll...":
        jump chapter51
    "I tried to talk with Miss Julia Ingram...":
        jump chapter52
    "I tried to talk with Miss Felicia Carlton...":
        jump chapter53
label chapter51:
    if Clarissetalk2:
        jump chapter511
    else:
        jump chapter512
label chapter52:
    if Juliatalk2:
        jump chapter521
    else:
        jump chapter522
label chapter53:
    if felevent:
        jump chapter531
    else:
        jump chapter532
label chapter511:
    $ Clarissetalk3 = True
    j "Miss Clarisse Merryll raised her intelligent gaze from her book and looked at me expectantly."
    jp "I wanted to ask you something..."
    j "I noticed she was suddenly tense, but she didn't try to interrupt me."
    jp "Do you know who the wandering child is?"
    j "I was very surprised when she started to laugh as if it was the funniest thing she had ever heard."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "You too? I would have never thought that you could be one of them!"
    cla "That maids are afraid of those kind of silly superstitions is understandable, but I thought you were far beyond that Miss Whitman..."
    hide Clarisse Merryll with dissolve
    j "So the wandering child is... a character from a legend?"
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "Yes, I don't know the specifics, but it's a ghost story. It would be a shame if the Carlton's didn't have their own ghost. They sure can afford to own one."
    hide Clarisse Merryll with dissolve
    j "I laughed against my will."
    j "But when she returned to her book, I was still wondering what the question was that could make her so afraid..."
    jump afternoon3
label chapter512:
    j "Miss Clarisse Merryll didn't raise her gaze from her book but I knew she was expecting a question."
    jp "Miss Merryll, I wanted to ask you something..."
    jp "Do you know who is the Wandering Child?"
    j "She returned to her book sighing, as if I had deprived her of a couple of valuable seconds."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "That's only an stupid legend."
    hide Clarisse Merryll
    j "And I understood that she was not going to answer anymore questions..."
    jump afternoon3
label chapter521:
    $ Juliatalk3 = True
    jp "Miss Ingram, I wanted to..."
    j "She had not heard me approach her, and I realized my voice had provoked her shudders."
    jp "I'm sorry, it was not my intention to..."
    show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    ju "It's not your fault, Miss Whitman."
    ju "I haven't feel well since we returned from the Mill..."
    hide Julia Ingram with dissolve
    j "I believed her. She was extraordinary pale. But in some strange way, it suited her very well."
    j "Like she was a beautiful and cold marble statue..."
    jp "What happened at the Mill?"
    j "She was so nervous, she didn't notice that I wasn't supposed to ask that kind of question."
    show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    ju "The last time we were there, Miss Felicia Carlton told us that story and we..."
    hide Julia Ingram with dissolve
    j "And she stopped."
    j "I realized that she was greatly shaken by something, and it would have been cruel to force her to answer more questions now..."
    j "But what they could have done in the mill?"
    j "And why was she afraid now?"
    jump afternoon3
label chapter522:
    jp "Miss Ingram, I wanted to..."
    j "She had not heard me approach her, and I realized my voice had provoked her shudders."
    jp "I'm sorry, it was not my intention to..."
    show Julia Ingram at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    ju "I need some fresh air."
    hide Julia Ingram with dissolve
    j "And she left me wondering if she was afraid of something I could ask her..."
    jump afternoon3
label chapter531:
    $ Feliciatalk = True
    jp "Miss Carlton, I want to ask you a question that might surprise you..."
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "She patiently waited and something in her eyes told me that she was not easily surprised by anything."
    hide Felicia Carlton with dissolve
    jp "The wandering child... Do you know who she is?"
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "It's one of our family legends."
    fe "My father told me that the small daughter of one of the early Carlton's, was a close friend of the small son of the miller."
    fe "But of course, her parents were against their friendship."
    fe "So, they couldn't play during the day and they started to meet at night instead."
    fe "And one night, while they were playing, the little girl fell into the water..."
    fe "He tried to help her, but he couldn't."
    fe "So he had to leave her there and go to look for help, while she begged him to not leave her all alone."
    fe "It was very dark, and finally, when the little boy found someone who believed him and could try to help her, she was dead."
    fe "And since then, people believe that her spirit is still here, wandering, looking for her friend who she believes abandoned her that night."
    fe "And looking for a new friend, to accompany her long solitary nights."
    hide Felicia Carlton with dissolve
    jp "It's a frightening legend..."
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "Yes, but..."
    fe "For my father it was not a legend."
    fe "He was convinced that the whole story was true."
    hide Felicia Carlton with dissolve
    jump afternoon3
label chapter532:
    jp "Miss Carlton, I want to ask you a question that maybe is going to surprise you..."
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "She patiently waited and something in her eyes told me that she was not easily surprised by anything."
    hide Felicia Carlton with dissolve
    jp "The wandering child... Do you know who she is?"
    show Felicia Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    fe "It's one of our family legends."
    fe "I thought it was funny to have our own ghost story, but now I'm tired of the way the maids are behaving."
    fe "If they don't learn how to behave I'm afraid we'll have to fire all of them..."
    hide Felicia Carlton with dissolve
    jump afternoon3
label afternoon3:
    j "In the heavily charged atmosphere of the hall after lunch, I could almost believe the chatter between Lady Carlton and Lady Merryll was only a dream..."
    j "Or a nightmare."
    j "Because, with the choice between being afraid of something, and being forced to listen to an instructive conversation about Chinese jars..."
    j "Well, I personally prefer being afraid."
    j "And unfortunately neither Miss Ingram nor Miss Merryll were in the mood for one of their splendid performances..."
    j "So I tried to mantain a courteous, well-mannered face, while thinking up an excuse which could allow me to escape."
    show Lady Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    me "I still remember the jar that I gave Lord Carlton as an anniversary gift. I think it had red stripes..."
    hide Lady Merryll with dissolve
    show Lady Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    car "No, they were blue stripes."
    hide Lady Carlton with dissolve
    show Lady Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    me "I'm sorry to disagree, but I could have sworn that they were red stripes."
    hide Lady Merryll with dissolve
    j "I couldn't believe they were arguing about an stupid jar!"
    j "I mean.. I was sure it had to be a expensive, beautiful jar but still..."
    show Lady Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    me "Maybe the best solution would be to see the jar..."
    hide Lady Merryll with dissolve
    show Lady Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    car "Of course Lady Merryll. If you are doubting my words, I would be pleased to show you our personal collection tomorrow."
    car "The jars are not in their vitrine just now, because I ordered the maids to clean them."
    hide Lady Carlton with dissolve
    show Lady Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    me "I hope your maids are careful, those kind of jars are very easily broken."
    hide Lady Merryll with dissolve
    j "I was glad not to have been Lady Carlton at that precise moment."
    j "It was difficult to imagine a more poisonous gaze that the one Lady Merryll was dedicating to her..."
    jp "Please, someone has to stop them."
    j "And as if God had listened to my silent prayer, there was a sudden interruption."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "I'm tired of this!"
    hide Clarisse Merryll with dissolve
    j "Her suddenly shout was like a shot in the middle of the hall."
    j "The faces of all those present, were turned to the standing, menacing figure of Miss Clarisse Merryll."
    j "She had never looked so beautiful..."
    j "To me she resembled one of the vengeful Greek Godesses, who were capable of destroying any mortal who dared to look straight at their faces."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "I'm tired of your stupid quarrels."
    cla "And I'm tired of your world of lies."
    hide Clarisse Merryll with dissolve
    j "I realized looking at her, that Lady Merryll was very close to  collapse."
    j "But I knew it was no use to try to stop Clarisse Merryll now."
    j "She had to say what she thought until the last consequences."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "Ernest loves me and I love him in return."
    hide Clarisse Merryll with dissolve
    j "Lord Ernest Carlton went pale and I could swear that he was trembling, but I was more worried about Julia Ingram who seemed incapable of reacting in any way."
    j "The only one able to reply was Lady Carlton."
    show Lady Carlton at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    car "You are totally crazy, my son doesn't feel anything for you."
    hide Lady Carlton with dissolve
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "You are an ugly old woman who has done everything to separate us. You have forced Ernest to marry another woman."
    hide Clarisse Merryll
    j "Then she turned her face to Lord Ernest Carlton. She was not shouting any more..."
    j "She was actually begging."
    show Clarisse Merryll at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    cla "Ernest, tell them the truth."
    cla "Ernest, tell them what you told me at the mill."
    cla "That you loved me and that your father was very happy with our decision."
    hide Clarisse Merryll with dissolve
    j "At that moment Lady Merryll could not stand the whole situation anymore and she fainted."
    j "Surprinsingly enough, it was Lady Carlton who prevented her from falling to the floor."
    j "Maybe in that kind of situation, she also understood that she had to leave their differences apart..."
    jump chapter6